/*
@media only screen  and (max-width : 980px) {
	#wrap {
		max-width: 767px;
	}
}
@media only screen  and (max-width : 766px) {
	#wrap {
		max-width: 567px;
	}
}

@media only screen  and (max-width : 566px) {
	#wrap {
		max-width: 479px;
	}

}

@media only screen  and (max-width : 478px) {
	#wrap {
		max-width: 320px;
	}
}
*/